Subject: earwigs are not harmless

From: [email-masked] (Martha Frost)
Date: Wed, 8 Mar 1995 20:21:14 PST

It is surprising how underestimated earwigs are. They are said to be harmless, 
but not for corn and lettuce. And, they will bite-they got into the garden 
boots, and gloves constantly.  I was disappointed by the slim advice 
available to control them, especially organically. After an explosion of 
earwigs in the past couple of years, I have finally seen their numbers 
decrease. How? I let three industrious Rhode Island Red hens seek and destroy. 
I did not worry about seedlings because the bugs would've gotten them anyway. 
After a year, the hens were happy, and the earwigs were lessened. BTW,  Ducks 
do not like them.
Regards, Martha
[email-masked]

---

From: Bryce Grevemeyer <[email-masked]>
Date: 20 Mar 1995 18:42:47 GMT

[email-masked] (Chas Brown) wrote:

> I go out with a flashlight at noght to observe, and the sight 
> of literally 100's of the little guys on a single plant - UUUGH!.
> 
> Any and all suggestions regarding how to combat them would be 
> appreciated (chickens would not work here in the hills of 
> oakland!)
> 
> thanks - chas

I have been told, but have not tired myself (I will this year)
that almost all insets breath through "spericals" (sp?).  This
breathing apperatus is based on the fact that normal water has 
surface tension, and can not enter opening smaller than a 
certain size.  Otherwise bugs would drown in the first rain.

The solution (according to my friend, is to spray the garden 
something like dish soap, or TSP (a wall cleaner and fertlizer).

Do this 15 or 20 minutes before a heavy natural (or artifical) 
rain.  The little critters will all drown.  (the 15 minutes gives
the soap time to soak into the ground, and not run off)

The down side.

1/
I have not tried it yet.  It may not work.

2/
I have no firm idea of doseage.

3/
If it works, it will probably kill ALL the insects,
not just the earwigs.

4/
I don't know what effect it will have on the worms.

5/
I have no knowledge of how soap will affect your plants.
I believe they will be happy as clams, expecially if the 
soap is rinsed off after 15 minutes..

6/  And lastly, if your ears go bald, what will you
wear on them?